.accept-container {
  padding: 0 5%;
  background-color: #fafafa;
  height: 93vh;
}

.confirm-container {
  background-color: #fff;
  padding: 20px;
  max-width: 80%;
  height: 300px;

  @media only screen and (max-width: 711px) {
    max-width: 100%;
  }
}

.confirm-text-title {
  color: #333269;
  font-size: 16px;
}

.confirm-top,
.confirm-body {
  padding: 0 20px;
}

.confirm-body {
  @media only screen and (max-width: 711px) {
    padding: 0;
  }
}

.top-title {
  font-size: 20px;
}

.top-container {
  padding: 14px 0;
}

.confirm-body-text {
  margin: 20px 0;
}

.h2h-err-container {
  margin-bottom: 20px;
}
